@charset "utf-8";

/* *************************************** */
/*     YuSuKeM_template 1.00 (UTF-8 ver.)  */
/*       ver 1.0  Release : 2011.05.09     */
/* *************************************** */

/* ********** CSS Compatibility ********** */
/*   full:Win IE8,9; Firefox10;			   */
/*			  GoogleChrome;				   */
/*        Mac Safari 5.1;				   */
/* *************************************** */

/* =========================================================
	サイト全体共通スタイル（基本的に変更しない）
========================================================= */

/* リセットスタイル
--------------------------------------------------------- */

* {
	margin: 0;
	padding: 0;
}
html {
	overflow-y: scroll;
}

ul, dl {
	list-style-type: none;
}
ul li,
ol li {
	margin: 0;
}
img {
	border: 0 none;
    vertical-align: bottom;
}
a,
a img {
	border: none;
	overflow: hidden;
}

/* ----- clearfix ----- */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden; 
}
* + html .clearfix {
	display:inline-block;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* ----- text_hide ----- */
.text_hide,
.text_hide * {
	text-indent: -9999px;
	text-decoration: none;
	font-size: 0;
	height: 0;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 0;
	outline: none;
}

/* ----- clear, none_clear ----- */
.clear {
	clear: both;
}
.none_clear {
	clear: none;
}


/* 記事を編集ボタン
--------------------------------------------------------- */

a.post-edit-link {
    clear: both;
    color: #fff;
    width: 80px;
    height: 30px;
    display: block;
    line-height: 30px;
    margin: 20px auto;
    text-align: center;
    background: none repeat scroll 0 0 #666;
    border-radius: 5px 5px 5px 5px;
}
a.post-edit-link:hover {
	color: #fff;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}